Clever Copy 'postview.php' SQL Injection Vulnerability

Bugtraq ID: 28437
Class: Input Validation Error
CVE: CVE-2008-1608
Remote: Yes
Local: No
Published: Mar 25 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: U238
Vulnerable: Clever Copy Clever Copy 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus